﻿#content1{
	width:1024px;
	height:290PX;
	margin-bottom:5px;
}
#content1 #content1_1{
	width:363px;
	height:290PX;
	float:left;
}
#content1 #content1_1_top{
	width:363px;
	height:26px;
	float:left;
	background:url(../images/content1_nav1.gif) no-repeat top center;
}
#content1 #content1_1_top h1{
	height:26px;
	line-height:26px;
	float:left;
	font-family:"微软雅黑";
	font-size:16px;
	color:#222323;
	padding-left:40px;
}
#content1 #content1_1_top h2{
	height:26PX;
	line-height:26PX;
	float:right;
	font-family:"微软雅黑";
	font-size:16px;
	padding-right:5px;
}
#content1 #content1_1_top h2 a{
	color:#777777;
}
#content1 #content1_1_bottom{
	width:361px;
	height:253px;
	float:left;
	border:1px solid #abadb3;
	border-top:none;
}
#content1 #content1_2{
	width:644px;
	height:290PX;
	float:right;
}
#content1 #content1_2_top{
	width:644px;
	height:26PX;
	float:left;
	background:url(../images/content1_nav2.gif) no-repeat top center;
}
#content1 #content1_2_top h1{
	height:26PX;
	line-height:26PX;
	float:left;
	font-family:"微软雅黑";
	font-size:16px;
	color:#222323;
	padding-left:40px;
}
#content1 #content1_2_top h2{
	height:26PX;
	line-height:26PX;
	float:right;
	font-family:"微软雅黑";
	font-size:16px;
	padding-right:5px;
}
#content1 #content1_2_top h2 a{
	color:#777777;
}
#content1 #content1_2_top h2 a:hover{
	color:#f30;
}
#content1 #content1_2_bottom{
	width:638px;
	height:249px;
	float:right;
	border:1px solid #abadb3;
	border-top:none;
	padding:2px 2px;
}
#content1 #content1_2_bottom #left{
	width:278px;
	height:249px;
	float:left;
}
#content1 #content1_2_bottom #left img{
	padding:10px 0 0 10px;
}
#content1 #content1_2_bottom #right{
	width:360px;
	height:242px;
	float:right;
	padding-top:7px;
}
#content1 #content1_2_bottom #right p{
	width:360px;
	height:242px;
	line-height:29px;
	font-family:"宋体";
	font-size:15px;
	color:#333;
	text-indent:2em;
}
#content1 #content1_2_bottom #right p a{
	color:green;
	font-size:14px;
	font-family:"微软雅黑";
}
#content1 #content1_2_bottom #right p a:hover{
	color:#f30;
}
#content2{
	width:1024px;
	height:290PX;
	margin-bottom:5px;
}
#content2 #content2_1{
	width:363px;
	height:290PX;
	float:left;
}
#content2 #content2_1_top{
	width:363px;
	height:26px;
	float:left;
	background:url(../images/content1_nav1.gif) no-repeat top center;
}
#content2 #content2_1_top h1{
	height:26px;
	line-height:26px;
	float:left;
	font-family:"微软雅黑";
	font-size:16px;
	color:#222323;
	padding-left:40px;
}
#content2 #content2_1_top h2{
	height:26PX;
	line-height:26PX;
	float:right;
	font-family:"微软雅黑";
	font-size:16px;
	padding-right:5px;
}
#content2 #content2_1_top h2 a{
	color:#777777;
}
#content2 #content2_1_bottom{
	width:361px;
	height:253px;
	float:left;
	border:1px solid #abadb3;
	border-top:none;
}
#content2 #content2_1_bottom ul{
	width:357px;
	height:243px;
	float:left;
	padding:5px 2px;
}
#content2 #content2_1_bottom ul li{
	width:343px;
	height:33px;
	line-height:33px;
	float:left;
	font-family:"微软雅黑";
	font-size:16px;
	border-bottom:1px dashed #ccc;
	background:url(../images/dian.gif) no-repeat left center;
	padding-left:14px;
}
#content2 #content2_2{
	width:644px;
	height:290PX;
	float:right;
}
#content2 #content2_2_top{
	width:644px;
	height:26PX;
	float:left;
	background:url(../images/content1_nav2.gif) no-repeat top center;
}
#content2 #content2_2_top h1{
	height:26PX;
	line-height:26PX;
	float:left;
	font-family:"微软雅黑";
	font-size:16px;
	color:#222323;
	padding-left:40px;
}
#content2 #content2_2_top h2{
	height:26PX;
	line-height:26PX;
	float:right;
	font-family:"微软雅黑";
	font-size:16px;
	padding-right:5px;
}
#content2 #content2_2_top h2 a{
	color:#777777;
}
#content2 #content2_2_top h2 a:hover{
	color:#f30;
}
#content2 #content2_2_bottom{
	width:638px;
	height:249px;
	float:right;
	border:1px solid #abadb3;
	border-top:none;
	padding:2px 2px;
}
#content2 #content2_2_bottom p{
	width:638px;
	height:249px;
	line-height:30px;
	font-family:"宋体";
	font-size:15px;
	color:#333;
	text-indent:2em;
}
#content2 #content2_2_bottom p a{
	color:green;
	font-size:14px;
	font-family:"微软雅黑";
}
#content2 #content2_2_bottom p a:hover{
	color:#f30;
}
#content3{
	width:1024px;
	height:224px;
	margin-bottom:5px;
}
#content3 #content3_top{
	width:1024px;
	height:26px;
	background:url(../images/content3_nav.gif) no-repeat top center;
	float:left;
}
#content3 #content3_top h1{
	height:26px;
	line-height:26px;
	float:left;
	font-family:"微软雅黑";
	font-size:16px;
	color:#222323;
	padding-left:40px;
}
#content3 #content3_top h2{
	height:26PX;
	line-height:26PX;
	float:right;
	font-family:"微软雅黑";
	font-size:16px;
	padding-right:5px;
}
#content3 #content3_top h2 a{
	color:#777777;
}
#content3 #content3_bottom{
	width:1022px;
	height:188px;
	float:left;
	border:1px solid #abadb3;
	border-top:none;
}









